> ## Documentation Index
> Fetch the complete documentation index at: https://docs.causeloop.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Unsuspend Organization

> Unsuspend an organization.

Admin-only. Restores status=active.



## OpenAPI

````yaml /openapi.json post /v1/organizations/{org_id}/unsuspend
openapi: 3.1.0
info:
  description: Causeloop Platform Backend
  title: Causeloop API
  version: 1.0.0
servers: []
security: []
paths:
  /v1/organizations/{org_id}/unsuspend:
    post:
      tags:
        - organizations
      summary: Unsuspend Organization
      description: |-
        Unsuspend an organization.

        Admin-only. Restores status=active.
      operationId: unsuspend_organization_v1_organizations__org_id__unsuspend_post
      parameters:
        - in: path
          name: org_id
          required: true
          schema:
            title: Org Id
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgOut'
          description: Successful Response
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
      security:
        - HTTPBearer: []
components:
  schemas:
    OrgOut:
      properties:
        created_at:
          anyOf:
            - type: string
            - type: 'null'
          title: Created At
        id:
          title: Id
          type: string
        logo_url:
          anyOf:
            - type: string
            - type: 'null'
          title: Logo Url
        name:
          title: Name
          type: string
        owner_user_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Owner User Id
        plan:
          default: trial
          title: Plan
          type: string
        seats_active:
          default: 0
          title: Seats Active
          type: integer
        seats_total:
          default: 10
          title: Seats Total
          type: integer
        slug:
          anyOf:
            - type: string
            - type: 'null'
          title: Slug
        status:
          default: active
          title: Status
          type: string
        updated_at:
          anyOf:
            - type: string
            - type: 'null'
          title: Updated At
      required:
        - id
        - name
      title: OrgOut
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        ctx:
          title: Context
          type: object
        input:
          title: Input
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    HTTPBearer:
      scheme: bearer
      type: http

````